أعلن فريق تطوير ووردبريس أنه سيوقف دعم النسخ القديمة من متصفح إنترنت إكسبلورر Internet Explorer وبالتحديد النسخ 8 و 9 و 10 إبتداء من النسخة 4.8 من ووردبريس.

وأوضح مدير التطوير أن هذه النسخ تم إيقاف دعمها رسميا من قبل مايكروسوفت بالإضافة لأنه لا يستخدمها سوى 1-3% من إجمالي متصفحي الإنترنت وبالتالي جاء القرار بإيقاف دعمها.

وبالطبع سيعمل ووردبريس على هذه النسخ من انترنت اكسبلورر لكن لن تضمن عمل جميع مميزاته وخصوصا المستقبلية منها حيث أنه لن يتم إختبارها في هذه المتصفحات. وكمثال فإن النسخة الجديدة من محرر الووردبريس TinyMCE والتي من المقرر أن تضمن في النسخة 4.8 من ووردبريس لن تدعم هذه المتصفحات.

وهذا القرار سيدعم تطوير ووردبريس حيث يوفر إمكانية الإستفادة من المكتبات الحديثة في تطويره وعدم إضاعة الوقت في توفير الدعم لمتصفحات لا يستخدمها عدد كبير من مستخدمي ووردبريس.

المصدر

اترك رد

إغلاق القائمة